Subject: Re: [PATCH] Documentation: Fix references to deprecated commands

From: Jonas Fonseca <[email-masked]>
Date: Mon, 19 Nov 2007 08:44:27 +0100

J. Bruce Fields <[email-masked]> wrote Sun, Nov 18, 2007:
> On Mon, Nov 12, 2007 at 01:32:51AM +0100, Jonas Fonseca wrote:
> > Subject: [PATCH] Documentation: Fix references to deprecated commands
> > 
> > ... by changing git-tar-tree reference to git-archive and removing
> > seemingly unrelevant footnote about git-ssh-{fetch,upload}.
> 
> Makes sense to me, but for some reason git-am complains about a corrupt
> patch when I feed it this email.  I reconstructed it by hand, fixed up
> one more reference to git-tar-tree, and applied to my tree.

It should have been merged in a4e57e75c95c66c32da6b106313bc847110794ba.
And yes, as Junio also pointed out, I deleted some context lines at the
end of the patch.

-- 
Jonas Fonseca